Bug 206894 - no more kickstartable printer set up?
Summary: no more kickstartable printer set up?
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-printer   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-17 22:33 UTC by Alexandre Oliva
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-18 10:21:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexandre Oliva 2006-09-17 22:33:56 UTC
With the removal of printconf, I can't find any way to automate the installation
of printers with kickstart files, without carrying a lot of printer-specific
configuration files and knowledge about internals of cups et al.  Is this an
intentional regression, or am I just missing how things are supposed to be now?

Comment 1 Tim Waugh 2006-09-18 10:21:24 UTC
Use the CUPS command line tools (lpadmin etc) to set up printers in a scriptable
way.


Note You need to log in before you can comment on or make changes to this bug.